[CentOS] HPLIP 3.9.2

Roger Wells ROGER.K.WELLS at saic.com
Wed Mar 4 21:26:22 UTC 2009


on Centos 5.2
2.6.18-92.1.22.el5.centos.plus

Has anyone  gotten HPLIP 3.9.2 to  work?  If so what was done
about python-dbus and PyQt4-dbus?  They don't seem to included
after installing PyQt4-4.4, sip 4.4.5, and hplip 3.9.2.

thanks,
roger wells

-- 
Roger Wells, P.E.
SAIC
221 Third St
Newport, RI 02840
401-847-4210 (voice)
401-849-1585 (fax)
roger.k.wells at saic.com



More information about the CentOS mailing list